<?php
	

	ModificarProducto( $_POST['num'], $_POST['nombre']);

	function ModificarProducto( $num,$nombre)
	{
		include 'conexion.php';
		$sentencia="UPDATE palo SET  num= '".$num."', nombre= '".$nombre."' WHERE num='".$num."' ";

		$conexion->query($sentencia) or die ("error al ofertar ".mysqli_error($conexion));
	}

?>

<script type="text/javascript">
	alert(" Modificado exitosamente");
	window.location.href='listap.php';
</script>